
h1 {
	text-align: center;
}

table.list th {
	background-color:	#19acee !important;
}

#loginPanel .panel {
	box-shadow: 0px 0px 30px 0px white;
}

#loginPanel {
	background: url(../../images/common/home_bg.jpg) bottom center/cover;
}

#loginPanel li .nav-link {
	background: #808285;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
}

#loginPanel li.active .nav-link {
	background: #19acee;
}

#myTab {
	margin: 0;
}

#loginPanel #tenant-logo {
    margin: 2vh auto;
}

.tender-table .tenant-column,
.contract-table .tenant-column {
		text-align: center;
}

.tenant-logo {
	max-width: 100px;
	display: inline-block;
}

.merge-table tr td:nth-child(2) {
		text-align:right; }
	.merge-table tr td:nth-child(3) {
		border-left: 1px solid #d8d8d8; text-align:center; }
	.merge-table tr td:nth-child(4) {
		border-right: 1px solid #d8d8d8; text-align:center; }
		table.list tr:hover td, .k-grid tr:hover td {
		background-color:unset !important; } 
	.merge-table.list td label {
		margin:0; }
		
		
.mergeContainer {
	margin-bottom:10px;
}

@media only screen and (min-width: 576px) {
    .mergeContainer {
		width: 80%;
		margin: auto;
	}
	
}

@media only screen and (max-width: 39.9375em) {
	.tender-table .tenant-column {
		text-align: left;
	}
}

.mergeContainer label {
	text-align: left;
	margin-bottom: 0;
}

.mergeContainer .keepColumn {
	text-align:center !important;
	border-left: 1px solid rgb(221, 221, 221) !important;
	border-right: 1px solid rgb(221, 221, 221) !important;
}

.mergeContainer .keepColumn input[type="radio"]{
	margin-right: 5px;
	margin-left: 5px;
}

.alignRight {
	text-align: right !important;
}

#mergeAccountButton {
	margin-top: 10px;
}

.mergeContainer table {
	width: 100%;
}

.mergeContainer div[id$='errors'] {
	color: red;
}

.mt-10 {
	margin-top: 10px;
}

.mergeContainer .table-responsive {
	border: none;
}

#spinnerMessage {
	font-weight: bold;
}
